@import "fonts.css";

/*---COLORS & FONTS---*/
:root {
    --light-blue: #669bbc;
    --blue: #06639d;
    --dark-blue: #1e5b72;
    --black-blue: #194d61;
    --share-blue: #00295e;

    --light-grey: #f5f5f5;
    --grey: #dbdbdb;
    --dark-grey: #949494;
    --black-grey: #525252;

    --light-green: #daf7d0;
    --middle-green: #7ad680;
    --green: #3ea65c;
    --dark-green: #3f7c50;
    --black-green: #266b3a;

    --light-red: #bd5253;
    --red: #d1005a;

    --orange: #c88809;
    --dark-orange: #b56d08;

    --petrol: #3aa199;
    --dark-petrol: #2f837d;

    --light-purple: #a099cc;
    --purple: #6458ad;
    --dark-purple: #554a97;

    --text-font: "Encode Sans Condensed";
    --slab-font: "Encode Sans Condensed";
    --title-font: "Encode Sans Condensed";
    /*--title-font: "Roboto Serif";*/
    --script-font: "Encode Sans Condensed";
    /*--script-font: "Style Script";*/
    /*--graphic-font: "icons-solid";*/
    --graphic-font: "Material Icons";
    --intro-font: "Encode Sans Condensed";
    --serif-font: "Lora";
}

* {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: var(--text-font), sans-serif;
    font-weight: 300;
    font-size: 13pt;
    background: var(--dark-blue);
}

h1,
h2,
h3,
h4 {
    font-family: var(--title-font), serif;
    font-weight: 700;
}

h3 {
    font-size: 110%;
}

h5 {
    font-size: 80%;
    text-transform: uppercase;
    margin: 15px 0 5px 0;
    font-weight: 400;
}

.content_section h1 {
    text-align: left;
}

h1.section_home {
    font-size: 150%;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;
    color: var(--black-grey);
}

.brochure_link {
    text-align: center;
}

.paragraph h2 {
    font-family: var(--text-font), sans-serif;
    font-weight: 800;
}

h1 {
    font-size: 250%;
}

p {
}

ul {
}

ul li {
    padding: 5px 0 5px 0;
}

hr {
    margin: 10px 0 10px 0;
    border: 0;
    height: 0;
    border-top: 1px solid #e6e6e6;
}

a {
    color: #000;
    outline: none;
}

a:hover {
    color: var(--light-blue);
}

b,
strong,
.bold {
    font-weight: 700;
}

sup {
    font-size: 70%;
}

.vert_space {
    height: 50px;
    background: #fff;
}

::before,
::after,
::marker {
    font-family: var(--graphic-font);
    font-size: 130%;
}

.hidden {
    display: none;
}

.visible {
    display: block;
}

.grey {
    color: grey;
}

.wrapper {
    width: 70%;
    margin: 0 auto;
}

.box {
    position: relative;
    background: #fff;
    padding: 0;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

.right {
    text-align: right;
}

/*------------------------------- STRUTTURA PAGINA --------------------------------*/

/*--------- HEADER ----------*/

header {
    /*background: #f0f0f0;*/
    background-image: url(../img/header_books.jpg);
    background-size: cover;
    background-position: top;
}

.header {
    height: 130px;
    display: flex;
    justify-items: space-between;
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 0;
}

/*--------- //HEADER ----------*/

/*--------- NAV MENU ----------*/

#toggle_nav {
    display: none;
}

nav {
    background: var(--dark-blue);
    text-align: center;
    width: 100%;
    height: 65px;
}

nav span.nav_sitename {
    /*display: none;*/
}

nav img.nav_sitename {
    display: block;
    position: absolute;
    float: left;
    padding: 10px;
    width: 230px;
}

#nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    height: 100%;
    border: 0px solid #fff;
    padding: 0 30px 0 0;
}

#nav a {
    color: #fff;
    text-decoration: none;
    font-family: var(--text-font), sans-serif;
    text-transform: uppercase;
    font-size: 90%;
    margin: 0;
    padding: 5px 7px;
    border-radius: 5px;
}

#nav a:hover {
    background: var(--light-blue);
    color: #000;
    text-decoration: none;
}

.languages {
    background: var(--black-blue);
    padding: 5px 15px;
    border-radius: 7px;
    color: #fff;
}

.nav-fixed {
    top: 0;
    z-index: 1000;
    position: fixed;
}

/*--------- //NAV MENU ----------*/

/*--------- CONTENUTO ----------*/

main {
}

.content_section {
    padding: 50px 0 50px 0;
    background: #fff;
}

.paragraph {
}

/*--------- //CONTENUTO ----------*/

/*--------- FOOTER ----------*/

#footer {
    padding: 40px 80px;
    font-size: 12pt;
    color: #fff;
}

.footer_sections {
    display: flex;
    justify-content: space-between;
    align-items: top;
}

.footer_sections a {
    color: #fff;
    display: block;
    text-decoration: none;
    padding: 0 0 5px 0;
}

.footer_sections a:hover {
    text-decoration: underline;
}

.websites a {
    padding: 0;
}

.social {
    display: block;
    margin: 10px 0 0 0;
}

.social img {
    width: 27px;
    height: 27px;
    padding: 5px;
    border-radius: 3px;
    background: #fff;
}

.social img:hover {
    background: var(--light-blue);
}

.social a {
    display: inline-block;
    margin-right: 5px;
    text-decoration: none;
}

.logo {
    width: 170px;
}

.iso {
    width: 90px;
}

.copyright,
.vat {
    font-size: 85%;
}

/*--------- //FOOTER ----------*/

/*------------------------------- //STRUTTURA PAGINA --------------------------------*/

/*--------- SEZIONI HOMEPAGE ----------*/

.brackets {
    background-image:
        url(../img/square-bracket-left.svg),
        url(../img/square-bracket-right.svg);
    background-repeat: no-repeat;
    background-position:
        left center,
        right center;
    padding: 30px;
}
/*
.slogan {
    background: var(--grey);
    height: 2px;
    margin: 80px 30px 30px 30px;
    text-align: center;
}
*/

.line {
    background-image: url(../img/line.png);
    background-repeat: repeat-x;
    background-position-y: 50%;
    text-align: left;
    margin: 30px 30px 0 0px;
}

.side_borders {
    border-left: 2px solid var(--grey);
    border-right: 2px solid var(--grey);
}

.padding_up_down {
    padding-top: 30px;
    padding-bottom: 30px;
}

.slogan_title {
    font-family: var(--script-font), serif;
    font-weight: 400;
    font-style: normal;
    font-size: 300%;
    color: var(--dark-blue);
    line-height: 115%;
}

.intro {
    font-family: var(--intro-font);
    font-size: 160%;
    font-weight: 300;
    color: #000;
    column-count: 1;
    margin-top: 20px;
}

.prologue {
    font-weight: 400;
    font-size: 130%;
    padding-bottom: 30px;
}

.home {
    background-image:
        url(../img/square-bracket-left.svg),
        url(../img/square-bracket-right.svg);
    background-repeat: no-repeat;
    background-position:
        left center,
        right center;
}

.focus {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 2fr;
    align-items: start;
    padding: 0 0 30px 0;
}

.focus_title {
    text-align: left;
    font-family: var(--title-font);
    font-size: 160%;
    font-weight: 600;
}

.focus_text {
    font-size: 100%;
    font-family: var(--serif-font);
    font-style: italic;
}

.focus_link {
    display: inline-block;
    padding: 5px 10px;
    font-family: var(--text-font);
    background: var(--grey);
    border-radius: 5px;
    text-decoration: none;
    font-style: normal;
}

.focus_link:hover {
    background: var(--black-blue);
    color: #fff;
}

.grid_container {
    display: grid;
    grid-gap: 30px;
}

.legenda {
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
    grid-gap: 5px;
}

.schedule {
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
}

.contacts {
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
}

.buttons {
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
}

.numbers {
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
}

.anchors {
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}

.press {
    grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
}

.text_section {
    padding: 70px 0 0 0;
}

.line h2 {
    background: #fff;
    display: inline-block;
    padding: 0 30px 0 0;
    font-size: 200%;
}

.services {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas:
        "sidebar content content content"
        "...  footer footer footer";
    gap: 10px 30px;
}

.services h3 {
    grid-area: sidebar;
    font-family: var(--text-font);
    font-weight: 600;
    font-size: 150%;
    padding: 30px;
    border-radius: 10px;
    margin: 0;
    align-self: start;
}

.services .description {
    grid-area: content;
}

.description h4 {
    margin: 5px 0 15px 0;
    font-size: 150%;
}

.description p {
    margin: 0;
}

.description ul {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
    border-radius: 10px;
    padding: 15px 0px 15px 0px;
    align-items: stretch;
}

.description ul li {
    width: 20%;
    background: var(--light-grey);
    border-radius: 5px;
    padding: 10px;
    margin: 0;
    border-left: 10px solid var(--grey);
    font-family: var(--serif-font);
    font-style: italic;
}

.cta {
    margin: 10px 0 0 0;
    grid-area: footer;
    padding: 0;
    border-top: 0px solid var(--dark-grey);
    display: flex;
    column-gap: 5px;
    align-content: center;
}

.cta::before {
    content: "\e88f ";
    font-weight: 400;
    color: var(--dark-grey);
    font-size: 180%;
}

.cta a {
    text-transform: uppercase;
    font-weight: 600;
}

.wrap {
    background: var(--light-grey);
    border-radius: 15px;
    padding: 30px;
}

.grid_section {
    text-align: center;
}

.anchors .grid_section {
    padding: 0 20px 0 20px;
}

.anchors h2 {
    min-height: 70px;
}

.anchors ul {
    text-align: left;
}

.grid_section a {
    text-decoration: none;
    font-weight: 800;
    font-size: 130%;
    color: #000;
}

.anchors a {
    text-decoration: none;
    font-weight: 400;
    font-size: 110%;
    color: #000;
}

.anchors li::marker {
    content: "\e037  ";
    font-size: 100%;
    color: var(--blue);
}

.grid_section a:hover {
    color: var(--blue);
}

.wrap_item + .wrap_item {
    border-left: 2px solid var(--grey);
}

.calendar {
    border-radius: 20px;
    background: var(--light-grey);
    height: 100%;
    display: flex;
    flex-direction: column;
}
.calendar .date {
    font-size: 95%;
    font-weight: 400;
    background: var(--light-red);
    color: #fff;
    padding: 5px 10px;
    width: 100%;
    border-radius: 20px 20px 0px 0px;
}

.calendar a.event {
    display: block;
    font-family: var(--text-font);
    font-size: 120%;
    font-weight: 600;
    line-height: 100%;
    padding: 20px;
    min-height: 130px;
}

.calendar .location {
    font-size: 100%;
    padding: 0 20px 20px 20px;
}

.calendar .participation {
    color: var(--dark-grey);
    margin: 0 20px;
    border-top: 2px solid var(--grey);
    padding: 10px 0px;
}

.article {
    border-radius: 20px;
    background: var(--light-grey);
    height: 100%;
    display: flex;
    flex-direction: column;
    text-align: left;
    padding: 30px;
}
.article .periodical {
    font-size: 100%;
    font-weight: 500;
    color: #000;
    width: 100%;
}

.article .issue {
    font-size: 100%;
    font-weight: 300;
    color: #000;
    padding: 10px 0 10px 0;
    width: 100%;
}

.article .author {
    font-size: 120%;
    padding: 20px 0 10px 0;
}

.article a.title_link {
    display: block;
    font-family: var(--text-font);
    font-size: 120%;
    font-weight: 700;
    line-height: 120%;
    min-height: 70px;
}

.number {
    font-family: var(--slab-font), sans-serif;
    font-size: 350%;
}

.plus {
    visibility: hidden;
    font-family: var(--slab-font), sans-serif;
    font-size: 300%;
    color: grey;
}

.grid_container:last-child {
    border-right: none;
}

.contact {
    background: var(--light-grey);
    border-radius: 10px;
    text-align: center;
    padding: 20px;
}

.contact .name {
    font-size: 110%;
    font-weight: 700;
}

.contact img {
    width: 100%;
}

.email {
    display: block;
    font-size: 80%;
    border-top: 1px solid var(--dark-grey);
    margin-top: 10px;
}

/* ------------------ BUTTONS----------------- */

.home_button {
    cursor: pointer;
}

.buttons {
}

.buttons a {
    text-align: center;
    min-height: 250px;
    font-family: var(--text-font), sans-serif;
    color: #000;
    background: #f0f0f0;
    text-decoration: none;
    flex-grow: 1;
    border-radius: 15px;
}

a.no-flex {
    width: 100%;
    text-align: left;
    min-height: 150px;
}

.buttons a h2,
.buttons a p {
    padding: 30px;
    margin: 0;
    opacity: 1;
}

.buttons a h2 b,
.buttons a h2 strong {
    text-transform: uppercase;
    display: block;
}

.buttons a p {
    text-align: left;
}

.buttons a:hover {
    background: var(--blue);
    color: #fff;
    cursor: pointer;
    opacity: 1;
}

.buttons .video_title {
    font-size: 120%;
}

.buttons a.video_thumb {
    display: block;
    text-align: center;
    font-family: var(--text-font), sans-serif;
    color: #000;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-size 400ms linear;
    text-decoration: none;
    flex-grow: 1;
    border-radius: 13px;
    min-height: 200px;
    aspect-ratio: 16/9;
}

.buttons a.video_thumb:hover {
    background-size: 102%;
    /*box-shadow: 0px 0px 10px var(--dark-grey);*/
}

/*-- buttons HOME ---*/

a.b1 {
    box-shadow: inset 0 0 0 1000px rgba(6, 99, 157, 0.6);
}

a.b2 {
    box-shadow: inset 0 0 0 1000px rgba(235, 163, 20, 0.8);
}

a.b3 {
    box-shadow: inset 0 0 0 1000px rgba(73, 175, 167, 0.8);
}

a.b4 {
    box-shadow: inset 0 0 0 1000px rgba(109, 0, 47, 0.6);
}

a.b5 {
    box-shadow: inset 0 0 0 1000px rgba(43, 158, 76, 0.6);
}

a.b6 {
    box-shadow: inset 0 0 0 1000px rgba(100, 88, 173, 0.6);
}

/* a.b3:hover {
	background-color: #31AA53;
} */

a.big {
    /* background-position-y: top 90px; */
    background-size: cover;
    color: #fff;
}

a.big:hover {
    color: #fff;
    cursor: pointer;
    box-shadow: none;
    opacity: 1;
}

a.big h2 {
    font-size: 200%;
    margin: 25% 0 -25% 0;
    transition: margin 0.5s;
}

a.big p {
    text-align: left;
    font-size: 105%;
    opacity: 0;
    transition: opacity 0.5s;
}

a.big:hover p {
    opacity: 1;
}

a.big:hover h2 {
    margin: 0;
}

/*-----------COLLECTIONS---------------*/

.group {
    padding: 20px 0 0 0;
    color: #000;
    text-decoration: none;
    margin: 0 0 50px 0;
}

.group + .group {
    border-top: 3px solid var(--grey);
}

a.detail_button {
    display: inline-block;
    margin: 20px 0 0 0;
    padding: 10px 20px;
    background: var(--light-grey);
    border-radius: 7px;
    text-align: center;
    text-decoration: none;
    color: #000;
}

a.detail_button:hover {
    background: var(--grey);
    color: #000;
    cursor: pointer;
}

.collection {
    font-family: var(--text-font), sans-serif;
    color: #000;
    background: var(--light-grey);
    text-decoration: none;
    border-radius: 10px;
    padding: 30px;
    position: relative;
    margin: 70px 0 0 0;
}

.activity {
    position: absolute;
    top: -15px;
    left: -15px;
    background: var(--dark-purple);
    height: 63px;
    width: 63px;
    padding: 9px 8px;
    border-radius: 55px;
    color: #fff;
    text-align: center;
    border: 7px solid #fff;
}

.collection .el_header {
    display: grid;
    grid-template-columns: 250px 1fr 10px;
    column-gap: 30px;
    align-items: center;
    padding: 0 20px 0 0;
}

.collection .el_header img {
    width: 230px;
    margin: 0 30px 0 0;
    border-radius: 7px;
}

.collection .title {
    padding: 0 30px 0 30px;
}

.collection .el_header h2 {
    font-family: var(--text-font);
    margin: 0 0 10px 0;
    padding: 0;
}

.collection .subtitle {
    font-size: 130%;
    font-family: var(--serif-font);
    font-style: italic;
}

.collection .activity_img {
    margin: 30px 0 0 0;
    width: 100%;
    height: 100px;
    background-size: cover;
    background-position: center;
    border-radius: 7px;
}

.collection .overview {
    margin: 30px 0;
}

.collection .heading {
    font-size: 120%;
    font-weight: 800;
}

.links {
    border-top: 2px solid var(--grey);
    padding: 30px 0 0 0;
    display: flex;
    column-gap: 40px;
}

.links a {
    display: flex;
    column-gap: 5px;
    align-content: center;
    flex-direction: row;
    text-decoration: none;
}

.toggle {
}

.toggle:hover {
    cursor: pointer;
}

.columns,
.catalogue {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
}
.columns {
    background: var(--grey);
    border-radius: 5px;
    font-size: 70%;
    text-transform: uppercase;
    margin: 10px 0 10px 0;
}

.catalogue {
    font-size: 90%;
}

.columns div,
.catalogue div {
    flex: 1 0 18%;
    text-align: center;
}

.catalogue + .catalogue {
    border-top: 1px solid var(--grey);
}

div.coll_name,
div.coll_title {
    text-align: left;
}

div.coll_title {
    font-weight: 800;
}

.notes {
    padding: 20px 0 20px 0;
    border-top: 1px solid var(--grey);
}

.list {
    padding: 20px 0 20px 0;
    border-top: 1px solid var(--grey);
}

/* --- */

/*--------icone-----------*/

.brochure_link {
    text-align: left;
}

.brochure_link a {
    text-decoration: none;
    display: inline-block;
    padding: 3px 5px;
    border-radius: 5px;
}

.brochure_link a:hover {
    background: var(--dark-blue);
    color: #fff;
}

.brochure_link a::before {
    font-size: 100%;
    font-weight: 300;
}

.page_link {
    font-family: var(--title-font);
    font-size: 130%;
    font-weight: 500;
    text-transform: capitalize;
    margin: 30px 10px 0px 10px;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
    color: var(--dark-grey);
}

.page_link:hover {
    text-decoration: none;
}
.page_link::before,
.page_link::after {
    font-size: 120%;
    font-weight: 300;
}

/*
.text_page::before,
.list_page::before,
.calendar_page::before {
    content: "\f108";
}

*/

.text_page::after {
    content: "\f1c3 ";
}

.list_page::after {
    content: "\e8ef ";
}

.calendar_page::after {
    content: "\ebcc";
}

.icon_stand::before {
    content: "\ea12   ";
}

.icon_speech::before {
    content: "\e029   ";
}

.icon_sponsor::before {
    content: "\ebcb   ";
}

.icon_coop::before {
    content: "\ea3c   ";
}

.icon_host::before {
    content: "\e73a   ";
}

.icon_erasmus::before {
    font-family: var(--serif-font);
    content: "E   ";
}

.pdf_doc::before {
    content: "\e873  ";
}

.info::after {
    content: "\e88e";
}

.open::after {
    content: "\e7cd";
    font-size: 210%;
    color: var(--dark-grey);
}

.close::after {
    content: "\e5c9";
    font-size: 210%;
    color: var(--light-red);
}

.shelf_icon::after {
    content: "\f86e";
    font-size: 180%;
}

.share_icon::after {
    content: "\e80d";
    font-size: 180%;
}

.web_icon::before {
    content: "\e051 ";
    font-size: 150%;
    color: var(--dark-grey);
}

.mail_icon::before {
    content: "\e0e6 ";
    font-size: 150%;
    color: var(--dark-grey);
}

.ext_link::after {
    content: " \f08e";
    color: #994141;
}

.int_link::after {
    content: " \f0c1";
    color: #994141;
}

.no_icon::before {
    content: none;
}

#back_to_top {
    display: inline-block;
    background-color: var(--dark-blue);
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #fff;
    margin: 10px;
    position: fixed;
    bottom: 150px;
    right: 10px;
    transition: background-color 0.3s;
    z-index: 1000;
    visibility: hidden;
    transition:
        background-color 0.3s,
        opacity 0.5s,
        visibility 0.5s;
    opacity: 0;
    text-decoration: none;
}

#back_to_top:hover {
    cursor: pointer;
    background-color: var(--light-blue);
}

#back_to_top::after {
    content: "\e5ce";
    font-weight: normal;
    font-style: normal;
    font-size: 200%;
    line-height: 50px;
    color: #fff;
}

#back_to_top.show {
    opacity: 1;
    visibility: visible;
}

.bg_white {
    background: #fff;
}

.bg_grey {
    background: var(--light-grey);
}

.bg_blue {
    background: var(--blue);
    color: #fff;
}

.bg_lightblue {
    background: var(--light-blue);
    color: var(--dark-blue);
}

.bg_darkblue {
    background: var(--dark-blue);
    color: #fff;
}

.bg_red {
    background: var(--red);
    color: #fff;
}

.bg_lightred {
    background: var(--light-red);
    color: #fff;
}

.bg_orange {
    background: var(--orange);
    color: #fff;
}

.bg_petrol {
    background: var(--petrol);
    color: #fff;
}

.bg_purple {
    background: var(--purple);
    color: #fff;
}

.bg_green {
    background: var(--green);
    color: #fff;
}

.bg_share {
    background: var(--share-blue);
    color: #fff;
}

.italic {
    font-family: var(--serif-font);
    font-style: italic;
}

.video {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 2%;
}

.video div {
    flex: 1;
    width: 100%;
    min-width: 300px;
    border: 0px solid;
}

.video .video_text {
    padding: 1% 0 2% 2%;
}

a.inside {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: top;
    padding: 25px 25px 10px 25px;
    font-size: 10pt;
    background: none;
    border-radius: 10px;
    text-decoration: none;
}

a.inside img {
    margin: 0 30px 0 0;
    border: 1px solid var(--grey);
    width: 230px;
}

a.inside h1 {
    font-family: var(--text-font);
    text-align: left;
}

a.inside .video-text {
    font-size: 130%;
}

a.inside:hover {
    opacity: 1;
    background: var(--light-grey);
}

.hashtag::before {
    content: "\eac7";
    color: var(--light-red);
    font-size: 150%;
}

.header_link {
    font-size: 130%;
    text-align: left;
}

.header_link a {
    color: #fff;
}

/*------------------------------- MOBILE VERSION --------------------------------*/

@media all and (max-width: 1450px) {
    a.b1 {
        background: #d1005a;
    }

    a.b2 {
        background: #06639d;
    }

    a.b3 {
        background: #31aa53;
    }

    a.big {
        color: #fff;
    }

    a.big:hover {
        box-shadow: none;
    }

    a.big h2 {
        margin: 0;
        transition: margin 0.5s;
    }

    a.big p {
        text-align: left;
        font-size: 105%;
        opacity: 1;
    }

    .wrapper {
        width: 90%;
    }

    #toggle_nav {
        display: block;
        height: 60px;
        line-height: 60px;
        text-align: right;
    }

    #toggle_nav .toggle_icon {
        display: inline-block;
        padding: 0 20px 0 20px;
    }

    #toggle_nav .toggle_icon:hover {
        background: #016b8c;
        cursor: pointer;
    }

    .toggle_icon::after {
        content: "\e5d2";
        font-size: 35px;
        color: #fff;
    }

    nav {
        overflow: hidden;
    }

    .dropdown {
        height: auto;
        overflow: visible;
    }

    #nav {
        margin-top: 10px;
        flex-flow: column;
        height: auto;
    }

    #nav a {
        width: 100%;
        border-radius: 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }

    .languages {
        background: none;
    }

    #nav .languages a {
        width: 100%;
        border-bottom: 0px;
    }

    .footer_sections {
        display: block;
        text-align: center;
    }

    .footer_section {
        padding: 0 0 20px 0;
    }

    .footer_section + .footer_section {
        border-top: 1px solid #000;
    }

    #footer a {
        color: #fff;
    }

    #footer a:hover {
        text-decoration: underline;
    }

    .collection .overview {
        display: block;
        margin: 40px 0 40px 0;
        padding: 20px 0 0 0;
        border-top: 1px solid #c5c5c5;
    }

    .collection .overview div {
        width: 100%;
        border: 0px solid;
    }

    .collection .overview .licence {
        margin: 20px 0 0 0;
        padding: 20px 0 0 0;
        border-top: 1px solid #c5c5c5;
    }

    .ej,
    .eb,
    .arch {
        display: none;
    }

    #back_to_top {
        display: none;
    }

    .numbers {
        grid-template-columns: 1fr 1fr;
    }
    .wrap_item + .wrap_item {
        border-left: 0px solid var(--grey);
    }
}

@media all and (max-width: 1200px) {
    .slogan {
        background: none;
        height: auto;
        margin: 0px 40px 0px 40px;
    }

    .slogan span {
        background: none;
        top: 0px;
        padding: 0px;
    }

    .intro {
        column-count: 1;
    }
}
@media all and (max-width: 950px) {
    .slogan_title {
        font-size: 330%;
    }

    .focus {
        grid-template-columns: 1fr;
        grid-gap: 0px;
    }

    .focus_title {
        padding-bottom: 20px;
    }

    .collection .el_header {
        grid-template-columns: 1fr;
        padding: 0;
    }

    .collection .title {
        margin-top: 30px;
        padding: 0;
    }

    .links {
        padding: 30px 0 0 0;
        flex-direction: column;
    }

    .services {
        display: block;
    }
    .services h3 {
        text-align: center;
        margin-bottom: 20px;
    }

    .description ul {
        flex-direction: column;
    }

    .description ul li {
        width: 100%;
    }

    .anchors {
        grid-template-columns: 1fr;
    }

    .cta {
        display: block;
        border-top: 1px solid var(--grey);
        margin-top: 10px;
        padding-top: 10px;
    }

    .cta::before {
        content: none;
    }
}

/*------------------------------- //MOBILE VERSION --------------------------------*/
